CHICKEN CVE-2017-6949 Remote Buffer Overflow Vulnerability

Bugtraq ID: 97317
Class: Boundary Condition Error
CVE: CVE-2017-6949
Remote: Yes
Local: No
Published: Mar 16 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: Lemonboy
Vulnerable: CHICKEN CHICKEN 4.12
CHICKEN CHICKEN 4.10
CHICKEN CHICKEN 4.9
CHICKEN CHICKEN 4.8.2
CHICKEN CHICKEN 4.8
CHICKEN CHICKEN 4.7
CHICKEN CHICKEN 4.9.0.2
CHICKEN CHICKEN 4.9.0.1
CHICKEN CHICKEN 4.8.1
CHICKEN CHICKEN 4.8.0.6
CHICKEN CHICKEN 4.8.0.5
CHICKEN CHICKEN 4.8.0.4
CHICKEN CHICKEN 4.8.0.3
CHICKEN CHICKEN 4.8.0.1
CHICKEN CHICKEN 4.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus